/* Large screens ----------- */
@media only screen  and (min-width : 1824px){
  /*Events Start*/
  .events p{
    font-weight: 400;
  }
  .events-details ul li{
    padding: 6px 0px;
    font-size: 18px;
    font-weight: 400;
  }
  /*Events End*/
  /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
  /*Map Start*/
  .map-location iframe{
    width: 100%;
    height: 480px;
  }
  .map iframe{
    width: 100%;
    height: 450px;
  }
  /*Map End*/
  /*Sidebar Start*/
  .post-title{
    margin: 0;
    padding: 8px 15px;
  }
  /*Sidebar End*/
  /*Dishesh Details Start*/
  .dish-content ul.list-group li.list-group-item{
  margin: 0;
  padding: 0px 10px 0px 0px;
  
}
  /*Dishesh Details End*/
  /*Contact Start*/
  .contact-box{
    margin: 20px 0px 0px;
  }
  /*Contact End*/
  /*Breadcrumbs Start*/
  .breadcrumbs {
    font-size: 18px;
    font-weight: 400;
  }
  .breadcrumbs  a{
    font-size: 18px;
    font-weight: 500;
  }
  /*Breadcrumbs End*/
  /*Footer Start*/
  ul.list-social li{
    padding: 0px 0px 0px 10px;
  }
  ul.list-social li a {
      width: 45px;
      height: 45px;
      min-width: 45px;
      border-radius: 50%;
      border: 1px solid #E7355F;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #E7355F;
  }
  footer .footer-box{
    margin: 40px 0px 0px;
  }
  footer h4::after {
      content: "";
      position: absolute;
      left: 0;
      bottom: -10px;
      width: 80px;
      height: 2px;
      background: #E7355F;
  }
  footer h4.alig-right::after {
      content: "";
      position: absolute;
      bottom: -10px;
      left: auto;
      right: 0;
      width: 80px;
      height: 2px;
      background: #E7355F;
  }
  /*Footer End*/
  /*Blog Start*/
  .card-footer, .card-footer a{
    font-size: 14px;
    font-weight: 400;
  }
  /*Blog End*/
  /*Testimonials Start*/
  .testimonials img {
      height: 200px;
      width: 200px;
  }
  .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
      height: 30px;
      width: 30px;
  }
  /*Testimonials End*/
  /*Front About Us Start*/
  .about-us p{
    margin: 10px 0px;
    text-align: justify;
  }
  /*Front About Us End*/
  /*Dishesh Menu Start*/
  .hide-lg{
    display: none;
  }
  .dishes-menu ul.nav-pills  li {
      margin: 0px 10px 11px;
  }
  /*Dishesh Menu End*/
  /*Dishesh by category Start*/
  #food .carousel-control-prev {
      left: -120px;
  }
  #food .carousel-control-next {
    right: -120px;
}
#food .carousel-control-next span, #food .carousel-control-prev span {
    height: 40px;
    width: 40px;
}
  /*Dishesh by category End*/
  /*Carousel Start*/
  #banner .carousel-control-next span, #banner .carousel-control-prev span {
      height: 50px;
      width: 50px;
  }
 #banner .carousel-item > div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
  }

  #banner   .carousel-item img {
      height: 85vh;
      object-position: center;
      object-fit: cover;
  }
  /*Carousel End*/
  /*Header Start*/
  header{
    padding: 5px 0px;
  }
  .tagline{
    margin: 5px 0px 0px;
  }
  .tagline span{
    font-size: 18px;
    font-weight: 600;
    color: #76253A;
  }
  .navbar-expand-lg ul.navbar-nav li.menu-item{
    padding: 0px 5px;
  }
  .navbar-expand-lg ul.navbar-nav li.menu-item a{
    font-size: 17px;
    font-weight: 400;
  }
  img.logo{
    max-width: 400px;
    height: 100%;
  }
  .top-round{
    width: 50px;
    height: 50px;
  }
  .top-round i{
    font-size: 24px;
  }
  header span{
    margin: 0;
    padding: 3px 0px;
    font-size: 16px;
    font-weight: 400;
  }
  /*Global Start*/
  .padding-a{
    margin: 0;
    padding: 100px 0px;
  }
  .padding-b{
    margin: 0;
    padding: 0px 0px 100px;
  }
  .padding-c{
    margin: 0;
    padding: 100px 0px 0px;
  }
  .title{
    margin: 0;
    padding: 100px 0px;
  }
  .title-inner {
    margin: 0;
    padding: 50px 0px;
  }
  h1{
    font-size: 48px;
    font-weight: 600;
    line-height: 48px;
  }
  h2{
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
  }
  h3{
    font-size: 28px;
    font-weight: 600;
    line-height: 28px;
  }
  h4{
    font-size: 24px;
    font-weight: 400;
    line-height: 25px;
  }
  h5{
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;
  }
  h6{
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
  }
  p{
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
  }
  .button {
    background: rgb(231,53,95);
    background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
    background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
    border: none;
    color: white;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 12px;
    width: 150px;
  }
  .button:hover{
    background: rgb(244,143,177);
    background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
    background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
    opacity: 0.7;
  }
  /*Global End*/
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1281px) and (max-width : 1823px){
    /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
    /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 430px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: auto;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
      .hide-lg{
    display: none;
  }
    .dishes-menu ul.nav-pills  li {
        margin: 0px 10px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -120px;
    }
    #food .carousel-control-next {
      right: -120px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 50px;
        width: 50px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 85vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 240px;
      height: 100%;
    }
    .top-round{
      width: 50px;
      height: 50px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 50px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 70px;
    }
    .padding-c{
      margin: 0;
      padding: 100px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 70px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 40px;
      font-weight: 600;
      line-height: 40px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
      /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 345px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: auto;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
      .hide-lg{
    display: none;
  }
    .dishes-menu ul.nav-pills  li {
        margin: 0px 5px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -88px;
    }
    #food .carousel-control-next {
      right: -87px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 40px;
        width: 40px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 81vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    .heading-address{
      width: 30%;
    }
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 240px;
      height: 100%;
    }
    .top-round{
      width: 50px;
      height: 50px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 50px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 70px;
    }
    .padding-c{
      margin: 0;
      padding: 100px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 70px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 40px;
      font-weight: 600;
      line-height: 40px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/


  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
      /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 222px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    .post-title h4{
      
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 44%;
        right: auto;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 43%;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .hide-small{
      display: none;
    }
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
    .dishes-menu ul.nav-pills  li {
        margin: 0px 5px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -65px;
    }
    #food .carousel-control-next {
      right: -63px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 40px;
        width: 40px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 68vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    .offcanvas-header .btn-close {
      margin: 0px 0px 0px 11px;
    }
    .offcanvas-box{
      margin-bottom: 20px;
      padding: 0;
    }
    .offcanvas-box p{
      font-size: 18px;
      font-weight: 300;
    }
    .offcanvas ul li a{
      font-size: 18px;
      font-weight: 400;
    }
    header span small{
      font-size: 14px;
      font-weight: 300;
    }
    .heading-address{
      width: 30%;
    }
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 240px;
      height: 100%;
    }
    .top-round{
      width: 50px;
      height: 50px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 50px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 70px;
    }
    .padding-c{
      margin: 0;
      padding: 30px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 70px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 40px;
      font-weight: 600;
      line-height: 40px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/


  
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
      /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 222px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    .post-title h4{
      
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 44%;
        right: auto;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 43%;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .hide-small{
      display: none;
    }
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
    .dishes-menu ul.nav-pills  li {
        margin: 0px 5px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -65px;
    }
    #food .carousel-control-next {
      right: -63px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 40px;
        width: 40px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 68vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    .offcanvas-header .btn-close {
      margin: 0px 0px 0px 11px;
    }
    .offcanvas-box{
      margin-bottom: 20px;
      padding: 0;
    }
    .offcanvas-box p{
      font-size: 18px;
      font-weight: 300;
    }
    .offcanvas ul li a{
      font-size: 18px;
      font-weight: 400;
    }
    header span small{
      font-size: 14px;
      font-weight: 300;
    }
    .heading-address{
      width: 30%;
    }
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 240px;
      height: 100%;
    }
    .top-round{
      width: 50px;
      height: 50px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 50px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 70px;
    }
    .padding-c{
      margin: 0;
      padding: 30px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 70px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 40px;
      font-weight: 600;
      line-height: 40px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/


  
  
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
/*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/
      /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 222px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    .post-title h4{
      
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 44%;
        right: auto;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 43%;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .hide-small{
      display: none;
    }
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
    .dishes-menu ul.nav-pills  li {
        margin: 0px 5px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -23px;
    }
    #food .carousel-control-next {
      right: -23px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 40px;
        width: 40px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 55vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    .offcanvas-header .btn-close {
      margin: 0px 0px 0px 11px;
    }
    .offcanvas-box{
      margin-bottom: 20px;
      padding: 0;
    }
    .offcanvas-box p{
      font-size: 18px;
      font-weight: 300;
    }
    .offcanvas ul li a{
      font-size: 18px;
      font-weight: 400;
    }
    header span small{
      font-size: 14px;
      font-weight: 300;
    }
    .heading-address{
      width: 30%;
    }
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 240px;
      height: 100%;
    }
    .top-round{
      width: 50px;
      height: 50px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 30px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 40px;
    }
    .padding-c{
      margin: 0;
      padding: 30px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 30px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 28px;
        font-weight: 600;
        line-height: 28px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 19px;
      font-weight: 600;
      line-height: 19px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  /*Offer Start*/
  .offer{
    padding: 15px 0px;
  }
  .offer p, .offer i, .offer p a{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }
  /*Offer End*/

      /*Map Start*/
    .map-location iframe{
      width: 100%;
      height: 222px;
    }
    .map iframe{
      width: 100%;
      height: 450px;
    }
    /*Map End*/
    /*Sidebar Start*/
    .post-title{
      margin: 0;
      padding: 5px 15px;
    }
    .post-title h4{
      
    }
    /*Sidebar End*/
    /*Dishesh Details Start*/
    .dish-content ul.list-group li.list-group-item{
    margin: 0;
    padding: 0px 10px 0px 0px;
    
  }
    /*Dishesh Details End*/
    /*Contact Start*/
    .contact-box{
      margin: 20px 0px 0px;
    }
    /*Contact End*/
    /*Breadcrumbs Start*/
    .breadcrumbs {
      font-size: 18px;
      font-weight: 400;
    }
    .breadcrumbs  a{
      font-size: 18px;
      font-weight: 500;
    }
    /*Breadcrumbs End*/
    /*Footer Start*/
    ul.list-social li{
      padding: 0px 0px 0px 10px;
    }
    ul.list-social li a {
        width: 38px;
        height: 38px;
        min-width: 38px;
        border-radius: 50%;
        border: 1px solid #E7355F;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #E7355F;
    }
    footer .footer-box{
      margin: 40px 0px 0px;
    }
    footer h4::after {
        content: "";
        position: absolute;
        left: 44%;
        right: auto;
        bottom: -10px;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    footer h4.alig-right::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 43%;
        right: 0;
        width: 80px;
        height: 2px;
        background: #E7355F;
    }
    /*Footer End*/
    /*Blog Start*/
    .card-footer, .card-footer a{
      font-size: 14px;
      font-weight: 400;
    }
    /*Blog End*/
    /*Testimonials Start*/
    .testimonials img {
        height: 150px;
        width: 150px;
    }
    .testimonials .carousel-control-next span, .testimonials .carousel-control-prev span {
        height: 30px;
        width: 30px;
    }
    /*Testimonials End*/
    /*Front About Us Start*/
    .hide-small{
      display: none;
    }
    .about-us p{
      margin: 10px 0px;
      text-align: justify;
    }
    /*Front About Us End*/
    /*Dishesh Menu Start*/
    .dishes-menu ul.nav-pills  li {
        margin: 0px 5px 11px;
    }
    /*Dishesh Menu End*/
    /*Dishesh by category Start*/
    #food .carousel-control-prev {
        left: -12px;
    }
    #food .carousel-control-next {
      right: -11px;
  }
  #food .carousel-control-next span, #food .carousel-control-prev span {
      height: 40px;
      width: 40px;
  }
    /*Dishesh by category End*/
    /*Carousel Start*/
    #banner .carousel-control-next span, #banner .carousel-control-prev span {
        height: 40px;
        width: 40px;
    }
   #banner .carousel-item > div {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: left;
    }

    #banner   .carousel-item img {
        height: 42vh;
        object-position: center;
        object-fit: cover;
    }
    /*Carousel End*/
    /*Header Start*/
    .offcanvas-header .btn-close {
      margin: 0px 0px 0px 11px;
    }
    .offcanvas-box{
      margin-bottom: 20px;
      padding: 0;
    }
    .offcanvas-box p{
      font-size: 18px;
      font-weight: 300;
    }
    .offcanvas ul li a{
      font-size: 18px;
      font-weight: 400;
    }
    header span small{
      font-size: 14px;
      font-weight: 300;
    }
    .heading-address{
      width: 30%;
    }
    header{
      padding: 5px 0px;
    }
    .tagline{
      margin: 5px 0px 0px;
    }
    .tagline span{
      font-size: 16px;
      font-weight: 600;
      color: #76253A;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item{
      padding: 0px 5px;
    }
    .navbar-expand-lg ul.navbar-nav li.menu-item a{
      font-size: 15px;
      font-weight: 400;
    }
    img.logo{
      max-width: 206px;
      height: 100%;
    }
    .top-round{
      width: 40px;
      height: 40px;
    }
    .top-round i{
      font-size: 24px;
    }
    header span{
      margin: 0;
      padding: 4px 0px;
      font-size: 15px;
      font-weight: 400;
    }
    /*Global Start*/
    .padding-a{
      margin: 0;
      padding: 30px 0px;
    }
    .padding-b{
      margin: 0;
      padding: 0px 0px 40px;
    }
    .padding-c{
      margin: 0;
      padding: 30px 0px 0px;
    }
    .title{
      margin: 0;
      padding: 30px 0px;
    }
    .title-inner{
      margin: 0;
      padding: 35px 0px;
    }
    .about-us h1, .dish-price-title h1 {
        font-size: 26px;
        font-weight: 600;
        line-height: 25px;
    }
    .dish-price-title h2{
      font-size: 24px;
      font-weight: 700;
      line-height: 40px;
    }
    .post-title h4 {
        font-size: 19px;
        font-weight: 400;
        line-height: 24px;
    }
    h1{
      font-size: 28px;
      font-weight: 600;
      line-height: 28px;
    }
    h2{
      font-size: 36px;
      font-weight: 700;
      line-height: 48px;
    }
    h3{
      font-size: 19px;
      font-weight: 600;
      line-height: 19px;
    }
    h4{
      font-size: 21px;
      font-weight: 400;
      line-height: 24px;
    }
    h5{
      font-size: 20px;
      font-weight: 400;
      line-height: 24px;
    }
    h6{
      font-size: 18px;
      font-weight: 300;
      line-height: 24px;
    }
    p{
      font-size: 17px;
      font-weight: 300;
      line-height: 24px;
    }
    .button {
      background: rgb(231,53,95);
      background: -moz-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      background: linear-gradient(180deg, rgba(231,53,95,1) 0%, rgba(244,143,177,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e7355f",endColorstr="#f48fb1",GradientType=1);
      border: none;
      color: white;
      padding: 6px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
      border-radius: 12px;
      width: 150px;
    }
    .button:hover{
      background: rgb(244,143,177);
      background: -moz-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: -webkit-linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      background: linear-gradient(180deg, rgba(244,143,177,1) 0%, rgba(231,53,95,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f48fb1",endColorstr="#e7355f",GradientType=1);
      opacity: 0.7;
    }
    /*Global End*/
  
}
/*food Carousel*/
@media (max-width: 320px) {
  #food .carousel-inner .carousel-item>div {
    display: none;
  }
  #food .carousel-inner .carousel-item>div:first-child {
    display: block;
  }
}
#food .carousel-inner .carousel-item.active,
#food .carousel-inner .carousel-item-start,
#food .carousel-inner .carousel-item-next,
#food .carousel-inner .carousel-item-prev {
  display: flex;
}
@media (min-width: 320px) {
  #food .carousel-inner .carousel-item-right.active,
  #food .carousel-inner .carousel-item-next,
  #food .carousel-item-next:not(.carousel-item-start) {
    transform: translateX(25%) !important;
  }
  #food .carousel-inner .carousel-item-left.active,
  #food .carousel-item-prev:not(.carousel-item-end),
  #food .active.carousel-item-start,
  #food .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-25%) !important;
  }
  #food .carousel-item-next.carousel-item-start,
  #food .active.carousel-item-end {
    transform: translateX(0) !important;
  }
  #food .carousel-inner .carousel-item-prev,
  #food .carousel-item-prev:not(.carousel-item-end) {
    transform: translateX(-25%) !important;
  }
}
/*//food Carousel*/